.outer{padding:2px;}
.outer_1{padding:0px;}
.outer_1 textarea{margin:-2px;}
.tab_1_in_search_but{
font: 9.3pt/0.7em Arial;
padding-right:0px;
padding-left:9px;
vertical-align: middle;
padding-bottom:0px;
}
.slash{
margin-left:9px;
padding:0px;
}
.text_st{width:276px;}

#raiting {position:relative; height:16px; cursor:pointer; width:83px; float:left; display:none;} /* Блок рейтинга*/
#raiting_blank, #raiting_votes, #raiting_hover {height:16px; position: absolute; margin-top:1px;}
#raiting_blank { background:url(/i/ratings.png); width:83px; } /* "Чистые" звездочки */
#raiting_votes {background:url(/i/ratings.png) 0 -16px; } /*  Закрашенные звездочки */ 
#raiting_hover {background:url(/i/ratings.png) 0 -16px; display:none}  /*  звездочки при голосовании */ 
#raiting_info img{margin-left:0px; margin-top:1px; position:absolute; display:none}

#sel_1_id
{
width:298px;
}